[Rainmeter] 
Author=Yus 
AppVersion=3.0
Update=70

;-----------------------------
@include=#SKINSPATH#SuperBlue\Feeds\FeedsMeasures.inc

;-----------------------------
[C_M1]
Measure=Calc
Formula=Counter % 48
ifEqualValue=5
IfEqualAction=[!MoveMeter 0 87 MeterAnim]

[C_M2]
Measure=Calc
Formula=C_M1
ifEqualValue=17
IfEqualAction=[!MoveMeter 0 140 MeterAnim]

[C_M3]
Measure=Calc
Formula=C_M1
ifEqualValue=29
IfEqualAction=[!MoveMeter 0 193 MeterAnim]

[C_M4]
Measure=Calc
Formula=C_M1
ifEqualValue=42
IfEqualAction=[!MoveMeter 0 34 MeterAnim]

[MeasureAnim] 
Measure=Calc 
Formula=Counter % 6

[MeasureDate]
Measure=Time
Format=%d/%m/%y
;==========Meters============

[MeterBackground]
Meter=IMAGE
X=0
Y=0
ImageName=BG.png

;==========Animations===========
[MeterAnim]
Meter=Bitmap
MeasureName=MeasureAnim
Bitmapimage=anim.png
BitmapFrames=6
BitmapExtend=1
ImageAlpha=100
X=0
Y=34


;---------------------------------
[ButtonShowGroup1]
Meter=Image
ImageName=button.png
X=190
Y=260
LeftMouseUpAction=[!MoveMeter 190 260 TButton][!ShowMeterGroup Group1][!HideMeterGroup Group2][!HideMeterGroup Group3]

[ButtonShowGroup2]
Meter=Image
ImageName=button.png
X=210
Y=260
LeftMouseUpAction=[!MoveMeter 210 260 TButton][!ShowMeterGroup Group2][!HideMeterGroup Group1][!HideMeterGroup Group3]

[ButtonShowGroup3]
Meter=Image
ImageName=button.png
X=230
Y=260
LeftMouseUpAction=[!MoveMeter 230 260 TButton][!ShowMeterGroup Group3][!HideMeterGroup Group1][!HideMeterGroup Group2]

[TButton]
Meter=Image
SolidColor=2,150,255,180
W=10
H=10
X=190
Y=260

[textStyle]
;FontColor=25,175,255,190
FontColor=255,255,255,190
FontSize=8
Antialias=1
StringAlign=Left
DynamicVariables=1
W=250
H=14
ClipString=1

[LabelFeeds]
Meter=STRING
FontColor=255,255,255,170
FontSize=14
FontFace=Garamond
X=4
Y=7
Text="ÍÎÂÎÑÒÈ"
Antialias=1

[MeterDate]
Meter=String
MeasureName=MeasureDate
StringAlign=Right
FontColor=255,255,255,170
FontSize=14
FontFace=Garamond
X=250
Y=7
Antialias=1


[MailSite]
Meter=String
X=250
Y=70
StringAlign=Right
FontColor=25,175,255,190
FontSize=11
AntiAlias=1
Text=mail.ru
LeftMouseUpAction="http://mail.ru"

[PravdaSite]
Meter=String
X=250
Y=122
StringAlign=Right
FontColor=25,175,255,190
FontSize=11
AntiAlias=1
Text=pravda.ru
LeftMouseUpAction="http://www.pravda.ru/world"

[LentaSite]
Meter=String
X=250
Y=175
StringAlign=Right
FontColor=25,175,255,190
FontSize=11
AntiAlias=1
Text=lenta.ru
LeftMouseUpAction="http://www.lenta.ru/"

[3DnewsSite]
Meter=String
X=250
Y=228
StringAlign=Right
FontColor=25,175,255,190
FontSize=11
AntiAlias=1
Text=3dnews.ru
LeftMouseUpAction="http://www.3dnews.ru/"
;----------------------------

;==========CROUP1============

[MeterMailFeed1]
MeasureName=MailFeed1
MeterStyle=textStyle
Meter=STRING
TooltipText=[MailFeed1]
Y=40
X=6
LeftMouseDownAction=[!SetVariable vsrs "[MailSourse1]"]
LeftMouseUpAction="#vsrs#"
Group=Group1

[MeterMailFeed2]
MeasureName=MailFeed2
MeterStyle=textStyle
Meter=STRING
TooltipText=[MailFeed2]
Y=55
X=6
LeftMouseDownAction=[!SetVariable vsrs "[MailSourse2]"]
LeftMouseUpAction="#vsrs#"
Group=Group1
;-----------------------------------

[MeterPravdaFeed1]
MeasureName=PravdaFeed1
MeterStyle=textStyle
Meter=STRING
TooltipText=[PravdaFeed1]
Y=93
X=6
LeftMouseDownAction=[!SetVariable vsrs "[PravdaSourse1]"]
LeftMouseUpAction="#vsrs#"
Group=Group1

[MeterPravdaFeed2]
MeasureName=PravdaFeed2
MeterStyle=textStyle
Meter=STRING
TooltipText=[PravdaFeed2]
Y=108
X=6
LeftMouseDownAction=[!SetVariable vsrs "[PravdaSourse2]"]
LeftMouseUpAction="#vsrs#"
Group=Group1
;-----------------------------------

[MeterLentaFeed1]
MeasureName=LentaFeed1
MeterStyle=textStyle
Meter=STRING
TooltipText=[LentaFeed1]
X=6
Y=145
Group=Group1
LeftMouseDownAction=[!SetVariable vsrs "[LentaSourse1]"]
LeftMouseUpAction="#vsrs#"

[MeterLentaFeed2]
MeasureName=LentaFeed2
MeterStyle=textStyle
Meter=STRING
TooltipText=[LentaFeed2]
X=6
Y=160
Group=Group1
LeftMouseDownAction=[!SetVariable vsrs "[LentaSourse2]"]
LeftMouseUpAction="#vsrs#"
;-----------------------------------

[Meter3DnewsFeed1]
MeasureName=3DnewsFeed1
MeterStyle=textStyle
Meter=STRING
TooltipText=[3DnewsFeed1]
X=6
Y=198
LeftMouseDownAction=[!SetVariable vsrs "[3DnewsSourse1]"]
LeftMouseUpAction="#vsrs#"
Group=Group1

[Meter3DnewsFeed2]
MeasureName=3DnewsFeed2
MeterStyle=textStyle
Meter=STRING
TooltipText=[3DnewsFeed2]
X=6
Y=212
LeftMouseDownAction=[!SetVariable vsrs "[3DnewsSourse2]"]
LeftMouseUpAction="#vsrs#"
Group=Group1
;-------------------------

;==========CROUP2============

[MeterMailFeed3]
MeasureName=MailFeed3
MeterStyle=textStyle
Meter=STRING
TooltipText=[MailFeed3]
Y=40
X=6
LeftMouseDownAction=[!SetVariable vsrs "[MailSourse3]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1

[MeterMailFeed4]
MeasureName=MailFeed4
MeterStyle=textStyle
Meter=STRING
TooltipText=[MailFeed4]
Y=55
X=6
LeftMouseDownAction=[!SetVariable vsrs "[MailSourse4]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1
;-----------------------------------

[MeterPravdaFeed3]
MeasureName=PravdaFeed3
MeterStyle=textStyle
Meter=STRING
TooltipText=[PravdaFeed3]
Y=93
X=6
LeftMouseDownAction=[!SetVariable vsrs "[PravdaSourse3]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1

[MeterPravdaFeed4]
MeasureName=PravdaFeed4
MeterStyle=textStyle
Meter=STRING
TooltipText=[PravdaFeed4]
Y=108
X=6
LeftMouseDownAction=[!SetVariable vsrs "[PravdaSourse4]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1
;-----------------------------------

[MeterLentaFeed3]
MeasureName=LentaFeed3
MeterStyle=textStyle
Meter=STRING
TooltipText=[LentaFeed3]
X=6
Y=145
Group=Group2
LeftMouseDownAction=[!SetVariable vsrs "[LentaSourse3]"]
LeftMouseUpAction="#vsrs#"
Hidden=1

[MeterLentaFeed4]
MeasureName=LentaFeed4
MeterStyle=textStyle
Meter=STRING
TooltipText=[LentaFeed4]
X=6
Y=160
LeftMouseDownAction=[!SetVariable vsrs "[LentaSourse4]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1
;-----------------------------------

[Meter3DnewsFeed3]
MeasureName=3DnewsFeed3
MeterStyle=textStyle
Meter=STRING
TooltipText=[3DnewsFeed3]
X=6
Y=198
LeftMouseDownAction=[!SetVariable vsrs "[3DnewsSourse3]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1

[Meter3DnewsFeed4]
MeasureName=3DnewsFeed4
MeterStyle=textStyle
Meter=STRING
TooltipText=[3DnewsFeed4]
X=6
Y=212
LeftMouseDownAction=[!SetVariable vsrs "[3DnewsSourse4]"]
LeftMouseUpAction="#vsrs#"
Group=Group2
Hidden=1
;-------------------------

;==========CROUP3============

[MeterMailFeed5]
MeasureName=MailFeed5
MeterStyle=textStyle
Meter=STRING
TooltipText=[MailFeed5]
Y=40
X=6
LeftMouseDownAction=[!SetVariable vsrs "[MailSourse5]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1

[MeterMailFeed6]
MeasureName=MailFeed6
MeterStyle=textStyle
Meter=STRING
TooltipText=[MailFeed6]
Y=55
X=6
LeftMouseDownAction=[!SetVariable vsrs "[MailSourse6]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1
;-----------------------------------

[MeterPravdaFeed5]
MeasureName=PravdaFeed5
MeterStyle=textStyle
Meter=STRING
TooltipText=[PravdaFeed5]
Y=93
X=6
LeftMouseDownAction=[!SetVariable vsrs "[PravdaSourse5]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1

[MeterPravdaFeed6]
MeasureName=PravdaFeed6
MeterStyle=textStyle
Meter=STRING
TooltipText=[PravdaFeed6]
Y=108
X=6
LeftMouseDownAction=[!SetVariable vsrs "[PravdaSourse6]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1
;-----------------------------------

[MeterLentaFeed5]
MeasureName=LentaFeed5
MeterStyle=textStyle
Meter=STRING
TooltipText=[LentaFeed5]
X=6
Y=145
Group=Group3
LeftMouseDownAction=[!SetVariable vsrs "[LentaSourse5]"]
LeftMouseUpAction="#vsrs#"
Hidden=1

[MeterLentaFeed6]
MeasureName=LentaFeed6
MeterStyle=textStyle
Meter=STRING
TooltipText=[LentaFeed6]
X=6
Y=160
LeftMouseDownAction=[!SetVariable vsrs "[LentaSourse6]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1
;-----------------------------------

[Meter3DnewsFeed5]
MeasureName=3DnewsFeed5
MeterStyle=textStyle
Meter=STRING
TooltipText=[3DnewsFeed5]
X=6
Y=198
LeftMouseDownAction=[!SetVariable vsrs "[3DnewsSourse5]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1

[Meter3DnewsFeed6]
MeasureName=3DnewsFeed6
MeterStyle=textStyle
Meter=STRING
TooltipText=[3DnewsFeed6]
X=6
Y=212
LeftMouseDownAction=[!SetVariable vsrs "[3DnewsSourse6]"]
LeftMouseUpAction="#vsrs#"
Group=Group3
Hidden=1
;-------------------------